Subject: In chemistry, I got 5 marks in theory in the CBSE class 12. The exam was good and I w...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 07 Sep 2020 23:01:35 +0000

Abhishek's Digest
Your Quora Digest

-----

Question: In chemistry, I got 5 marks in theory in the CBSE class 12. The exam was good and I was expecting a good score. What should I do?

Answer from Aparajita Singh Sinsinwar

Are you sure? Because this is huge gap between expectation and outcome!

We can have two approaches :

1. Ask for rechecking if you are confident. ( but keep in mind that many
Read More: http://www.quora.com/In-chemistry-I-got-5-marks-in-theory-in-the-CBSE-class-12-The-exam-was-good-and-I-was-expecting-a-good-score-What-should-I-do?top_ans=138108617
-----
Question: If g(x) =2x+1, what is g(x+1)?

Answer from Rayne Bass

Wherever there is an ‘X’ in the equation, you would now replace with ‘x+1’.

So, g(x+1)= 2(x+1)+1

Then you distribute the 2 to what is inside the brackets. You would then end
Read More: http://www.quora.com/If-g-x-2x-1-what-is-g-x-1?top_ans=234192313
-----
Question: Are IT employees happy to work from home?

Answer from Prathama Mohanty

I am definitely not happy.

Initially when I came to my hometown I was happy. But now I feel working from office was better.

1- As soon as I wake up I have to login and check
Read More: http://www.quora.com/Are-IT-employees-happy-to-work-from-home?top_ans=215516298
-----
Question: Are board exams postponed? What will happen now?

Answer from Shipra Tyagi

Yes, exams are postponed by seeing the current situation because of Coronavirus.

Exams including CBSE, JEE Mains and University exams all will be rescheduled. The new dates f
Read More: http://www.quora.com/Are-board-exams-postponed-What-will-happen-now?top_ans=203969292
-----
Question: What is the next number in the sequence: 5, 25, 250, 3750?

Answer from Ashish Kumar

This is a damm easy question rather than asking it directly you should have given a try to this question.

Anyway to answer it

The sequence goes like this

5*5 = 25

25*10 = 
Read More: http://www.quora.com/What-is-the-next-number-in-the-sequence-5-25-250-3750?top_ans=200834527
-----
Question: How much do you earn with a blog?

Answer from Pinakin Joshi (पिनाकिन जोशी)

Let me first show you a picture, so you would know I am talking from an Indian perspective

I know only two people, Harsh Agarwal and Shraddha Sharma [ marubaharvtu-wordpress-
Read More: http://www.quora.com/How-much-do-you-earn-with-a-blog?top_ans=75507962
-----
Question: What is the golden rule for studying?

Answer from Toshika Bisone

1. JustRead with full concentration
2. Understand
3. Mark important point
4. Make flashes/notes/short note whatever suits you
5. Again read it
So.., this is my top five rules 
Read More: http://www.quora.com/What-is-the-golden-rule-for-studying?top_ans=185102899
-----
Question: How do you solve (x-1) (x-2) (x+3) (x+4) +6=0?

Answer from Mohammad Afzaal Butt

[math](x - 1) (x - 2) (x + 3) (x + 4) + 6 = 0[/math]

[math]\implies (x - 1) (x + 3) (x - 2) (x + 4) + 6 = 0[/math]

[math]\implies (x^2 + 2 x - 3) (x^2 + 2 x - 8) + 6 = 0[/ma
Read More: http://www.quora.com/How-do-you-solve-x-1-x-2-x-3-x-4-6-0?top_ans=175443133
-----
Question: I told my boss that I'm going to resign, and he offered me twice my current salary if I stay, what should I do?

Answer from Samantha Kannan

This has happened to me twice (50% increase, not 100%). Once I accepted and once I declined. At the same company.

The first time I was shocked. I had quit because I wanted to
Read More: http://www.quora.com/I-told-my-boss-that-Im-going-to-resign-and-he-offered-me-twice-my-current-salary-if-I-stay-what-should-I-do?top_ans=227989255
-----
Question: What does a top student's study schedule look like?

Answer from Sanjana Padhi

Hiya!

Err… I don’t know whether one can consider me a TOP student. Nevertheless, I think I am an above average student(just my opinion!).

The study schedule I am going to pr
Read More: http://www.quora.com/What-does-a-top-students-study-schedule-look-like?top_ans=167530303
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1599519693284498&et=2&id=4b46df5b2f5e42a1a6c538fc77aca729&request_id=630607145833314877&source&src=1&st=1599519693284498&stories=1_LL7kBtyZHdH%7C1_RvKvXqMCDhD%7C1_blmJvvckbNi%7C1_X30Qcn1dXUB%7C1_obJGusTgHEj%7C1_VeHVBgPUQG2%7C1_FkPRlZ9JHd1%7C1_8qYtYV105lW%7C1_fizxhIj0Lq%7C1_zOASGDFjuo7&ty&ty_data&uid=b6jAo0lU8Fa&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=4b46df5b2f5e42a1a6c538fc77aca729&t=1599519693737331&token=f08b6235a3d31051a81f8d0a1dcade9ab6e39c300f4decccbe47fd8c3e5ac9c65c82b1b75e44ed24b1242ee28d01341b3e86c4017767ce759ccbd058867e16de&type=2&uid=1238123655